Wie kann ich für ein WEB die PHP-Version einstellen

MichaT

New Member
Hallo und guten Tag in die Runde!
Ich habe am Wochenende mich mal mit notwendigen PHP-Updates beschäftigt. WordPress meckerte schon geraume Zeit ...
Dabei habe ich mich ein die Anleitung von Patrick (beyond.lol) gehalten.
Meine aktuelle Konfiguration ist Ubuntu 18.04.5 und ISPConfig 3.2.4.
Ich habe PHP 7.4 und 8.0 aus dem sury-Repo installiert und als zusätzliche PHP-Versionen angemeldet. Das default-PHP für den ISPConfig-Server habe ich wieder auf 7.2 gesetzt. Nach meiner Wahrnehmung läuft alles wie vorher.

Nur zu meiner Frage: Wo kann ich nun für eine Website festlegen, welche PHP-Version diese Site verwenden soll? Ich find es einfach nicht, auch nicht nach etlichen Suchen im Netz ...

LG und vielen Dank! Micha
 

MichaT

New Member
Hallo Till - sowas hatte ich gehofft ...
Ein solches Feld gibt es bei mir leider nicht
Du meinst doch an dieser Stelle?InkedScreenshot.jpg
 
Zuletzt bearbeitet:

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.